#78 Check for appropriate version of libspectrum

future
open
nobody
None
5
2013-05-20
2013-05-20
No

Fuse's configure.ac should check for an appropriate version of libspectrum. We should probably also define major and minor numbers in libspectrum.h, to check that an appropriate header is found.

There's no need to check that the header actually corresponds to the library, since we only need both the header and library to be new enough. This would allow us to use the major/minor version numbers defined in configure.ac when generating libspectrum.h from libspectrum.h.in.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks